body{
font-family:"Courier";
background-color:#000000;
}
table.frm_light{
color:#000000;
background-color:#FFFFFF;
text-align:center;
width:400px;
}
table.frm_light_norm{
color:#000000;
background-color:#FFFFFF;
text-align:center;
width:350px;
}
div.footer {
position:absolute;
bottom:0;
background-attachment:fixed;
width:auto;
height:20px;
background-color:#FFFFFF;
}
div.shoutbox{
position:absolute;
right:0;
middle:0;
}
input.inp_on{
background-color:#000000;
color:#FFFFFF;
width:140px;
font-size:14px;
font-family:"Courier";
}
input.inp_off{
background-color:#FFFFFF;
color:#000000;
width:140px;
font-size:14px;
font-family:"Courier";
}
div.light{
width:350px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
select.inp_on{
background-color:#000000;
color:#FFFFFF;
width:140px;
font-size:14px;
font-family:"Courier";
}
select.inp_off{
background-color:#FFFFFF;
color:#000000;
width:140px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_on{
background-color:#000000;
color:#FFFFFF;
width:250px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_off{
background-color:#FFFFFF;
color:#000000;
width:250px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_on_high{
background-color:#000000;
color:#FFFFFF;
width:270px;
height:180px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_off_high{
background-color:#FFFFFF;
color:#000000;
width:270px;
height:180px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_on_high_x{
background-color:#000000;
color:#FFFFFF;
width:270px;
height:580px;
font-size:14px;
font-family:"Courier";
}
textarea.inp_off_high_x{
background-color:#FFFFFF;
color:#000000;
width:270px;
height:580px;
font-size:14px;
font-family:"Courier";
}
div.dark{
width:350px;
text-align:center;
background-color:#000000;
color:#FFFFFF;
}
div.login{
width:240px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.warning_dark_big{
width:350px;
text-align:center;
background-color:#000000;
color:#FFFFFF;
font-size:42px;
}
div.normaltext_light{
width:350px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.normaltext_light_wide{
width:827px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.normaltext_light_xw{
width:auto;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.normaltext_light_quotes{
width:380px;;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.normaltext_dark{
width:350px;
text-align:center;
background-color:#000000;
color:#FFFFFF;
}
td.green{
color:#00CC33;
}
div._404_light{
width:500px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
}
div.b_right{
position:absolute;
font-size:8px;
bottom:0;
right:0%;
background-color:#FFFFFF;
color:#FFFFFF;
}
div._404_dark{
width:500px;
text-align:center;
background-color:#000000;
color:#FFFFFF;
}
div.warning_light_big{
width:350px;
text-align:center;
background-color:#FFFFFF;
color:#000000;
font-size:42px;
}
div.links_light{
color:#000000;
background-color:#FFFFFF;
text-decoration:none;
width:730px;
padding-left:5px;
}
a:link{
color:#000000;
text-decoration:none;
}
a:visited{
color:#000000;
text-decoration:none;
}
a:hover{
color:#000000;
text-decoration:blink;
}